@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1200px){
	.navbar-nav, .dropdown-menu{
		font-size:15px;
	}
	.navbar-collapse{
		margin-top:160px;
	}
	.home-banner-container .banner-txt{
		margin-top:280px;
	}
	.home-banner-container .logo{
		right:0;
		top:-275px;
	}
	.inner-banner-container .logo{
		right:0;
		top:5px;
	}
}

@media only screen and (max-width:1024px){
	
	.home-banner-container .banner-txt .lead{
		font-size:34px;
		margin:0;
	}
	.inner-content{
		padding:30px 0;
	}
	.market-location .text-col{
		min-height:350px;
	}
	.market-location .btn-cont{
		margin:40px 0;
	}
	.gallery-thumb #lightGallery{
		margin-top:30px;
	}
	.gallery-thumb #lightGallery li{
		width:48%;
		margin:1% !important;
		height:250px;
	}
	.gallery-thumb #lightGallery li::after{
		line-height:250px;
	}
	.contact-address .block{
		padding-left:30px;
	}
	.contact-form{
		padding-left:30px;
	}
	.home-services .service-block{
		margin-bottom:20px;
	}
}

@media only screen and (max-width:767px){
	.navbar-nav:before, 
	.navbar-nav:after{
		display:none;
	}
	.navbar-nav > li{
		left:0;
	}
	.navbar-nav > li.active > a, 
	.navbar-nav > li.active > a > span, 
	.dropdown-menu,
	.dropdown-menu > li > a > span{
		transform:skewX(0deg);
	}
	.navbar-collapse{
		width:100%;
		margin:0 !important;
	}
	.navbar-nav > li > a{
		padding-top:15px;
		padding-bottom:15px;
	}
	.dropdown-menu{
		font-size:15px;
	}
	.dropdown-menu > li{
		display:block;
		margin:0;
	}
	.dropdown-menu > li > a{
		display:block;
		background:#e3e3e3 !important;
		padding-top:10px !important;
		padding-bottom:10px !important;
	}
	.caret {
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px dashed;
		margin-left: 12px;
	}
	.home-banner-container .banner-txt{
		margin-top:0;
	}
	.home-banner-container .logo, 
	.inner-banner-container .logo{
		position:static;
	}
	.home-banner-container .banner-txt .lead{
		margin:0;
		font-size:25px;
		line-height:35px;
	}
	.about-us{
		padding:20px 0;
	}
	.about-us h2{
		font-size:40px;
	}
	.home-services{
		padding:20px 0;
	}
	.feed-container{
		padding:20px 0;
	}
	.feed-container .latest-news h2{
		text-align:center;
	}
	.fb-cont{
		height:auto;
		margin-top:20px;
	}
	.site-footer{
		min-height:50px;
		text-align:center;
	}
	.site-footer .copyright{
		float:none;
		margin:0;
	}
	.site-footer .social-icons{
		float:none;
		margin:0;
		padding:20px 0;
		border-top:1px solid #444444;
	}
	.site-footer .social-icons ul li{
		display:inline-block;
		float:none;
		margin:0 5px;
	}
	.inner-banner-container{
		height:185px;
	}
	.inner-content{
		padding:20px 0;
	}
	.inner-content .page-heading{
		font-size:40px;
		margin-bottom:15px;
	}
	.inner-content .sub-heading{
		font-size:18px;
	}
	.contact-form{
		padding:0;
		border-left:none;
		border-top:1px solid #d9d9d9;
		padding-top:15px;
	}
	.contact-address .block{
		margin-bottom:15px;
	}
	.gallery-thumb #lightGallery{
		margin-top:20px;
	}
	.news-block .news-thumb, 
	.comment-sec .add-cmt .form-control{
		margin-bottom:15px;
	}
	.market-location .round-sec{
		margin:0 auto 20px;
	}
	.market-location .text-col{
		margin:20px 0;
	}
	.market-location .btn-cont{
		margin:20px 0 40px;
	}
	.market-location .text-col{
		min-height:50px;
	}
	.time-row{
		margin:0;
		padding:0;
	}
	.time-row .col-sm-6{
		padding:0;
		border:none;
	}
	.time-row h3{
		padding-left:0;
	}
	
}

@media only screen and (max-width:480px){
	.home-banner-container{
		height:560px;
	}
	.home-banner-container .btn-container{
		margin:20px 0;
	}
	.gallery-thumb #lightGallery li{
		width:auto;
		float:none;
		height:200px;
		margin:0 0 15px;
	}
	.gallery-thumb #lightGallery li::after{
		line-height:200px;
	}
}























